<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4c9d6da57ffcdbaa862f1d2b62b06b8">
  <dict>
    <!--2019-01-24 15:48:54.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-09-05 12:19:20.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2018-09-05 12:19:56.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-09-05 12:19:39.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-09-05 13:10:16.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2018-09-05 13:09:10.000-->
    <int key="Ikev2DpdMaxFails">3</int>
    <!--2018-09-05 13:40:55.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2018-09-05 13:22:18.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2018-09-05 13:41:10.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2018-09-05 13:33:20.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2018-09-05 13:33:04.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2018-09-05 13:22:42.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2018-09-05 13:48:47.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-09-05 13:22:29.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-09-05 13:49:06.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2019-01-24 15:46:45.000-->
    <int key="callWaitingMode">3</int>
    <!--2019-01-24 15:51:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-12-06 17:58:37.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-12-06 18:04:42.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2018-11-22 10:48:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-09-05 13:49:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-09-20 14:49:22.000-->
    <int key="utBsfPort">7080</int>
    <!--2019-01-24 15:52:27.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc009.mcc510.pub.3gppnetwork.org</string>
    <!--2019-01-24 15:54:28.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2018-09-05 13:09:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-09-20 14:48:36.000-->
    <int key="utNafPort">7077</int>
    <!--2019-01-24 15:53:05.000-->
    <string key="utNafSrvAddr">nafxjktm001.ims.mnc009.mcc510.pub.3gppnetwork.org</string>
    <!--2019-01-24 15:47:51.000-->
    <string key="utParamsCfg">0:1,3:1,4:1,6:1,15:1</string>
    <!--2018-09-05 13:09:26.000-->
    <string key="vowifiHplmnListItem">51028, epdg.epc.mnc028.mcc510.pub.3gppnetwork.org</string>
    <!--2018-09-05 13:09:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-09-05 13:48:37.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-09-05 13:09:55.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-09-05 13:10:07.000-->
    <string key="vowifi_UT_APN">ims</string>
    <!--2018-09-05 13:23:00.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-08-26 15:07:04.000-->
    <bool key="vowifi_ut_switch">false</bool>
  </dict>
</config>
